a,hr {
    padding: 0
}

a {
    font-size: 100%;
    vertical-align: baseline;
    background: 0 0;
    text-decoration: none;
    color: #007ae6;
    margin: 0
}

a:hover {
    color: #1f95fd
}

p,section article ol li,section article ul li { 
    font-size: 12pt;
    color: #333;
    padding: 6px 0;
    margin: 0;
    text-align: justify;
    font-weight: 400;
    line-height: 1.3
}

strong {
    font-weight: 700
}

h1 {
    font-family: 'foundrymonolinebold',helvetica;
    font-size: 26pt;
    line-height: 1.1
}

h1,h2,h3,h4 {
    padding: 10px 10px 10px 0;
    text-align: left
}

h1,h2 {
    color: #009dca
}

h2 {
    font-family: 'foundrymonolinelight',helvetica;
    font-size: 20pt;
    margin: 0
}

h1,h3,h4 {
    margin: 10px 0
}

h3,h4 {
    font-family: 'foundrymonolinelight';
    color: #222
}

h3 {
    font-size: 18pt;
    border-bottom: 1px solid #ddd
}

h4 {
    font-size: 16pt
}

h5,h6 {
    font-family: arial;
    padding: 10px
}

h5 {
    font-weight: 700;
    font-size: 14px
}

h6 {
    font-size: 12px
}

pre { 
    width: 100%
}
pre code {
    position: relative;
    overflow: auto;
    display: grid;
    padding: 12px 16px;
    margin: 10px;
    border-radius: 8px;
    background: #f1f1f5; 
    font-family: Monaco,monospace;
    font-size: 10pt;
    line-height: 1.6;
    letter-spacing: 1px;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0
}